﻿@charset "utf-8";
.w1000{
    width:1000px;
    margin: 0 auto;
}
.w480{
    width: 480px;
}
.w345{
    width: 345px;
}
.martb18{
    margin-bottom: 18px;
    margin-top: 15px;
}
.mart10{
    margin-top: 10px;
}
.mart20{
    margin-top: 20px;
}
.mart25{
    margin-top: 25px;
}
.mart30{
    margin-top: 30px;
}
.mart15{
    margin-top: 15px;
}
.marb15{
    margin-bottom: 15px;
}
.marl10{
    margin-left:10px;
}
.marl15{
    margin-left:15px;
}
.f-left{
    float: left;
}
.f-right{
    float: right;
}
.line-H1{
    line-height: 45px;
}
.line-H2{
    line-height: 40px;
}
.line-H3{
    line-height: 32px;
}
.display-i{
    display: inline-block;
}
/*.logo img{
    height: 50px;
    width: auto;
}*/
.logo-Text{
    display: inline-block;;
    font-size: 24px;
    line-height: 60px;
}
.header-text{
    margin-top: 10px;
}
.header-text span{
    text-align: right;
    display: block;
}
.header-text span.chn{
    font-size: 16px;
    color:#083d97;
}
/*导航*/
.nav{
    background-color: #2b2b2b;
    line-height: 48px;
}
.nav-con li{
    position: relative;
    float: left;
    z-index: 9999;
}
.nav-con li a{
    font-size: 16px;
    display: block;
    text-align: center;
    color:#ffffff;
    width: 130px;
    margin:0 5px;
}
.current{
    background-color:#005bac;
    color:#ffffff;
}
.nav-con{

}
.nav-con li:hover a{
    background-color:#005bac;
    color:#ffffff;
}
.nav-con li:hover > ul{
    display: block;
}
.nav-con li > ul{
    display: none;
    width: 130px;
    position: absolute;
    top:48px;
    left:0px;
    z-index: 9999;
}
.nav-con li ul li a{
    text-align: center;
    background-color: #247ac7!important;
    color:#ffffff!important;
    line-height: 45px;
}
.nav-con li ul li:hover a{
    background-color: #0964b5!important;
    color:#ffffff!important;
}
.footer{
    background-color:#090f3b;
    padding:13px 0 15px;
}
.footer-text p{
    color: #ffffff;
    line-height: 25px;
    font-size: 12px;
}
.foot-img{
    width: 50px;
    height: auto;
    margin-top: 5px;
}
.title{
    color:#083d97;
    font-size: 18px;
}
.title-en{
    color:#999999;
}
.more:hover{
    text-decoration: underline;
}
.unit-list{
    font-size: 14px;
    line-height: 28px;
    background: url("../../images/news2.gif") no-repeat left center;
    text-indent: 23px;
    *text-indent:21px;
    display: inline-block;
    *display:block;
}

